package com.xtd.project.system.domain.vo;

import java.util.List;

public interface  TreeEntity<E> {
    public Long getId();

    public Long getParentId();

    public void setChildren(List<E> children);

}
